> ## Documentation Index
> Fetch the complete documentation index at: https://docs.noxus.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Sandboxes

> List this workspace's live sandboxes.



## OpenAPI

````yaml get /v1/sandboxes
openapi: 3.1.0
info:
  title: Noxus Backend
  description: >-
    Backend API for the Noxus Platform. More information can be found at
    https://docs.noxus.ai
  version: 1.1.0
servers: []
security: []
paths:
  /v1/sandboxes:
    get:
      tags:
        - V1 - Sandboxes
      summary: List Sandboxes
      description: List this workspace's live sandboxes.
      operationId: list_sandboxes
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/SandboxOut'
                type: array
                title: Response List Sandboxes
      security:
        - APIKeyHeader: []
components:
  schemas:
    SandboxOut:
      properties:
        id:
          type: string
          title: Id
        label:
          anyOf:
            - type: string
            - type: 'null'
          title: Label
        status:
          type: string
          title: Status
        created_at:
          type: string
          title: Created At
        last_activity:
          type: string
          title: Last Activity
      type: object
      required:
        - id
        - status
        - created_at
        - last_activity
      title: SandboxOut
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: X-API-Key

````